
  ! Formally, the program structure should be...
  !
  ! [program name]
  !   [specification statements]
  !   [executable statements]
  ! end [program [name]]
  !
  ! So this is the shortest standard conforming program (not very interesting)
  ! We recommend sticking to program ... end program

end
